{
  "xmpp": "https://jabber.happy-dev.fr/http-bind/",
  "authority": "http://localhost:8000/",
  "authorityName": "djangoldp-server-name",
  "endpoints": {
    "groups": "http://localhost:8000/groups/",
    "skills": "http://localhost:8000/skills/",
    "users": "http://localhost:8000/users/"
  }
}
